#timetracking-widget, #timetracking-overview, #timetracking-list {
    border: 1px solid #333;
    border-radius: 3px;
    background-color: #fff;
    padding: 10px 0;
    min-height: 150px;
    margin-right:10px;
}

#timetracking-widget .widget-head,
#timetracking-overview .widget-head,
#timetracking-list .widget-head{
    font-size: 16px;
    text-align: center;
}
#timetracking-widget #stopwatch-content {
    font-size: 20px;
    text-align: center;
}
#timetracking-widget #stopwatch-buttons {
    text-align: center;
}/*
#timetracking-widget #stopwatch-button-stop #stopStopwatch {
    float:right;
} */
